@font-face {
    font-family: 'KaLaTeXaDisplay-Reg';
    src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?v=3.2.0');
    src:    url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=3.2.0') format('embedded-opentype'), 
            url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff?v=3.2.0') format('woff'), 
            url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.ttf?v=3.2.0') format('truetype'), 
            url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.svg#fontawesomeregular?v=3.2.0') format('svg');
    font-weight: normal;
    font-style: normal;
}

._clear-float-wrapper:before, ._clear-float-wrapper:after, ._clearfix:before, ._clearfix:after {
    content: " ";
    display: table;
}

.maincard-box {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    margin: 20px auto 200px;
}

#form-ebook .step-wrapper > .step-footer {
    padding: 15px 20px;
}

#form-ebook .chapter-list-wrapper.-selected .chapter-list.-free {
    background-color: transparent;
}

#form-ebook .chapter-list-wrapper.-selected .chapter-list.-free.-active:hover:after {
    background-color: transparent;
}

#form-ebook .form-control-ebook > .form-box {
    margin-left: 0;
}


.-edit #form-ebook .form-control-ebook {
    padding-bottom: 0;
    padding-top: 0;
}

.-edit #form-ebook .form-pack-price {
    padding-top: 10px;
}

.-edit .chapter-list-wrapper {
    max-height: 500px;
    overflow-y: scroll;
}
#navbar .productname {
    margin-left: 13px;
    font-family: 'KaLaTeXaDisplay-Reg';
    line-height: 26px;
}

.alert-box {
    opacity: 0;
    -webkit-transform: translateY(-300%);
    -ms-transform: translateY(-300%);
    transform: translateY(-300%);
}

/* E-book discount (temp)*/
#campaign-info {
    margin: 10px 0 0 -10px;
}

.forminput.price-after-discount {
    display: flex !important;
    border-bottom: none;
}

.forminput.price-after-discount span {
    margin: auto 0;
}

.sale-badge {
    background: rgba(227, 0, 0, 0.9);
    color: #FFF;
    border-radius: 10px;
    font-size: 11px;
    line-height: 16px;
    display: inline-block;
    padding: 0 10px;
    vertical-align: top;
    margin-top: 1px;
    height: 18px;
}

.price-before-discount {
    display: none;
}

.ebook-content-wrapper.-discount .price-before-discount {
    display: inline;
    text-decoration: line-through;
}

.ebook-content-wrapper.-discount .price-after-discount {
    font-weight: bold;
    color: red;
}

.discount-tag {
    display: none;
}

.ebook-content-wrapper.-discount .imgcover-box .discount-tag {
    display: inline;
    background: rgba(227, 0, 0, 0.9);
    position: absolute;
    bottom: 10px;
    left: -5px;
    width: auto;
    padding: 3px 8px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    font-size: 13px;
    height: 20px;
    font-weight: bold;
    line-height: 14px !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .37);
}

.ebook-content-wrapper.-discount .imgcover-box .discount-tag:before {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 8px solid rgba(227, 0, 0, 0.9);
    border-bottom: 10px solid transparent;
    bottom: 0;
    right: -8px;
    white-space: nowrap;
}

#form-ebook .form-box {
    padding: 0;
}

#form-ebook .discount-header-row {
    display: inline-block;
    margin-bottom: 5px;
}

#form-ebook .loading-box > .loading-inner > .loadingicon {
    margin: auto;
}

#form-ebook .info-section {
    margin-bottom: 20px;
    line-height: 20px;
    max-width: 500px;
    color: #4a4a4a;
}

._hide {
    display: none;
}

.status-pill-container {
    margin: 0 0 30px 0;
}
.status-pill {
    display: inline-block;
    border: 1px solid #f37a01;
    font-size: 12px;
    color: #f37a01;
    border-radius: 14px;
    background-color: #FFF;
    height: 26px;
    line-height: 22px;
    padding: 0 12px;
    margin: 0 5px 7px 0;
    position: relative;
}

.status-pill.pill-selling {
    border: 1px solid #348c00;
    color: #FFF;
    background-color: #3e9808;
    /*content: 'กำลังขาย';*/
}
.status-pill.pill-selling.-not {
    border: 1px solid #929292;
    color: #929292;
    background-color: #FFF;
    /*content: 'ยังไม่เคยเปิดขาย';*/
}
.status-pill.pill-campaign {
    border: 1px solid #b12c2c;
    color: #ffffff;
    background-color: #e63c3c;
    /*content: 'กำลังลดราคา';*/
}
.status-pill.pill-checking {
    border: 1px solid #b12c2c;
    color: #ffffff;
    background-color: #e63c3c;
}
.status-pill.pill-draft.-approve {
    background-color: #FFF;
    border: 1px solid #3e9808;
    color: #3e9808;
    /*content: 'ตรวจสอบผ่านแล้ว';*/
}
.status-pill.pill-draft.-reject {
    border: 1px solid #e63c3c;
    color: #ed1c24;
    /*content: 'ไม่ผ่านการตรวจสอบ';*/
}
.status-pill .pill-tip {
    position: absolute;
    text-align: center;
    width: 120px;
    left: -17px;
    color: #000;
    top: 23px;
}

.form-overlay {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #2f2f2fa1;
}

.overlay-container {
    position: relative;
}

.form-overlay .text {
    position: absolute;
    top: 50%;
    text-align: center;
    color: white;
    width: 100%;
}

.-block.chapter-list>.chapterstatus {
    display: block;
    margin-right: 28px;
}

.chapter-list.-character-counter.-header>.chapter-detail {
    padding: 0px 0px 10px;
}
.chapter-list.-character-counter.-header>.chapter-detail .detail-count {
    font-size: 12px;
    color: #a8a8a8;
    text-align: left;
}

.chapter-list.-character-counter.-header {
    border: none;
}

.-notation {
    font-size: 12px;
    text-align: center;
    padding-top: 14px;
    color: #f96519;
}

#fixed-footer {
    margin-bottom: 30px;
}

.admin-message {
    border: 1px solid #f7b9b9;
    background: #fffbfb;
    color: #000000;
    border-radius: 5px;
    padding: 10px 15px;
    margin: 20px auto;
    font-size: 13px;
    max-width: 560px;
}

.admin-message .header {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
    color: #e63c3c;
}

.step-wrapper>.step-content {
    max-width: 560px;
    margin: 0 20px;
}

.step-wrapper>.step-content.step4 {
    max-width: none;
    margin: 0;
}

.choose-item-wrapper.step2 {
    margin-top: 30px;
    border: none;   
}
.choose-item-wrapper.step2 .novel-list {
    background-color: #fff2e3;
    border: solid 1px #fac282;
    border-radius: 3px 3px 0 0;
}
.novel-list>.novel-cover {
    width: 76px;
    height: 107px;
    border-radius: 3px;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: -38px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
    border: none;
}
.novel-list>.novel-detail {
    padding-left: 90px;
}
.novel-detail>.title {
    font-family: KaLaTeXaDisplay-Reg;
    font-weight: normal;
    font-size: 18px;
    color: #896337;
    line-height: 22px;
}
.novel-detail>.category, .novel-detail>.countchapter {
    color: #a89784;
}
.chapter-list-section {
    border: solid 1px #e5e5e5;
    border-top: none;
    border-radius: 0 0 3px 3px;
}
.chapter-list.-header {
    border: none;
    padding-top: 15px;
    font-size: 13px;
}

.page-header>.header {
    font-family: 'KaLaTeXaDisplay-Reg';
    padding: 6px;
    font-size: 24px;
}

.step-content.-last {
    padding-top: 0px;
}
.step-content.-last .-character-counter {
    padding-top: 0px;
}

.checkbox-wrapper.-edit {
    max-width: none;
    padding-top: 13px;
}
.coin.disable {
    background-color: #ffecb1;
}
.input-main.disabled {
    border: 1px solid #e5e5e5;
    color: #ccc;
}
.footer-content .chapter-list.-header {
    padding-top: 0;
}
.chapter-list .circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #FFF;
    border: solid 1px #c4c4c4;
    display: table-cell;
    vertical-align: middle;
}
.chapter-detail>.chaptername {
    width: 100%;
}
.chapter-detail>.no, .chapter-detail>.chaptername {
    vertical-align: middle;
}
.chapter-detail>.no {
    width: 55px;
    padding-left: 10px;
    text-align: center;
    color: #a8a8a8;
    font-size: 13px;
}
.chapter-list-wrapper.-selected .chapter-list.-active:after,
.chapter-list-wrapper.-selected .chapter-list:hover:after,
.chapter-list-wrapper.-selected .chapter-list.-hover:after {
    display: none;
}
.chapter-list-wrapper.-selected .chapter-list.-active .circle {
    background-color: #f37a01;
    border: solid 1px #f37a01;
    position: relative;
}
.chapter-list-wrapper.-selected .chapter-list.-active .circle:before {
    content: '';
    display: block;
    width: 8px;
    height: 13px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    margin-left: 5px;
    margin-bottom: 4px;
}

.chapter-list .chapterstatus {
    position: absolute;
    right: 15px;
    font-size: 11px;
    top: 12px;
    color: #a8a8a8;
}
.chapter-list.-disabled .chapterstatus {
    display: block;
}
.chapter-list.-disabled .chaptername {
    color: #a9a9a9;
}
.chapter-list.-disabled .circle {
    content: '$';
}
.chapter-list-wrapper.-selected .chapter-list:hover .circle ,
.chapter-list-wrapper.-selected .chapter-list.-hover .circle {
    border: solid 1px #f37a01;
}
.chapter-list.-header .txt-number-chapter {
    float: left;
    width: 40px;
    text-align: center;
}
.chapter-list.-header .txt-chapter {
    color: #a9a9a9;
}
.chapter-list.sale {
    background-color: #fffaea!important;
    position: relative;
}
.chapter-list.sale:before {
    position: absolute;
    content: '$';
    display: block;
    width: 18px;
    height: 18px;
    color: #988b60;
    font-size: 13px;
    top: 11px;
    left: 9px;
    font-weight: bold;
    text-align: center;
}
.chapter-list.sale .chapterstatus {
    color: #988b60;
}
.step-header>.header {
    font-family: 'KaLaTeXaDisplay-Reg';
    font-size: 20px;
    letter-spacing: normal;
    font-weight: bold;
}
.allow-offline-header {
    text-align: center;
    font-size: 13px;
    margin-top: 20px;
    padding: 0 20px;
}
.allow-offline-header .bigger {
    font-size: 18px;
    line-height: 28px;
}
.checkboxlabel:before, .radiolabel:before {
    width: 20px;
    height: 20px;
}
.formcheckbox:checked+.checkboxlabel:after {
    content: '';
    display: block;
    width: 8px;
    height: 13px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    margin-left: 5px;
    margin-bottom: 4px;
}
.formcheckbox:checked+.checkboxlabel:after, .formradio:checked+.radiolabel:after {
    top: 1px;
    left: 1px;
}
.radio-wrapper.dekd .forminput-box {
    padding: 0;
}
.radio-wrapper.dekd .formcheckbox:checked+.checkboxlabel:after, .formradio:checked+.radiolabel:after {
    left: 0.81429em;
    top: 0.89286em;
}
.radio-wrapper.dekd.checkboxlabel:before, .radiolabel:before {
    width: 19px;
    height: 19px;
}
.checkboxlabel, .radiolabel {
    padding-left: 30px;
}
.checkbox-wrapper {
    max-width: 380px;
    margin: 0 auto;
}
.checkbox-wrapper.bordered {
    border: solid 1px #e8e8e8;
    border-radius: 2px;
    padding: 10px;
}
.checkbox-detail {
    font-size: 13px;
    color: #878787;
    line-height: 16px;
    margin-top: 3px;
}
.allow-offline-img {
    margin: 0 auto;
    text-align: center;
    position: relative;
    height: 161px;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
}
.allow-offline-img:before {
    content: 'เนื้อหาที่สามารถดาวน์โหลดไปอ่าน Offline ได้';
    position: absolute;
    width: 50px;
    display: block;
    top: 70px;
    left: 87%;
    font-size: 11px;
    color: #f37a01;
    text-align: left
}
.allow-offline-img.full {
    background-image: url('https://image.dek-d.com/contentimg/2019/normai/create_package/createpack_allowoffline_full_circle_2x.png');
}
.allow-offline-img.pack {
    background-image: url('https://image.dek-d.com/contentimg/2019/normai/create_package/createpack_allowoffline_packonly_circle_2x.png');
}
.setup-price-wrapper, .package-detail, .select-novel {
    margin-top: 20px;
}
.setup-price-wrapper .setup-price-main, .setup-detail {
    margin: 0 20px;
    max-width: 380px;
}
.setup-price-main .checkbox-wrapper {
    margin: 20px 0;
}
.form-pack-price {
    position: relative;
}
.form-pack-price .recommend-price {
    position: absolute;
    top: 15px;
    right: 0;
    font-size: 11px;
}
.form-pack-price .title, .submit-stage .title, .step-edit .title {
    font-family: 'KaLaTeXaDisplay-Reg';
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0 5px 0;
    color: #6a6a6a;
}
.form-pack-price .info-income {
    color: #878787;
    font-size: 12px;
    padding-top: 8px;
}
.setup-price-box {
    position: relative;
}
.setup-price-box .input-main {
    padding-left: 40px;
}
.input-main {
    border: solid 1px #a2a2a2;
    border-radius: 3px;
    width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    box-sizing: border-box;
    outline: none;
    padding: 15px;
}
.input-main:focus {
    border: solid 1px #f37a01;
    box-shadow: 0 0px 4px 0px rgba(243,122,1,0.7);
}
.setup-price-box .coin {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
}
.coin {
    width: 16px;
    height: 16px;
    background-color: #f5c32c;
    color: #FFF;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    line-height: 16px;
    border-radius: 50%;
    font-weight: bold
}
.setup-price-example {
    position: relative;
}
.setup-price-example .title {
    color: #a0a0a0;
    font-size: 12px;
    text-align: center;
    margin-bottom: 4px;
    font-family: inherit;
    line-height: inherit;
}
.setup-price-example .title .bigger {
    font-size: 16px;
}
.example-box {
    border: solid 1px #e5e5e5;
    border-radius: 3px;
    width: 100px;
    margin: 0 auto;
    position: relative;
}
.example-box .example-cover {
    background-position: center!important;
    background-size: cover!important;
    height: 140px;
}
.example-box .example-detail {
    padding: 20px 5px 7px 5px;
    position: relative;
    background-color: #FFF;
}
.price {
    font-size: 13px;
    font-weight: bold;
    color: #000;
}

.-discount .form-pack-price {
    margin-bottom: 10px;
}
.-discount .form-pack-price .info-income {
    padding-top: 0;
}
.-discount .summary {
    border-top: dashed 1px #eaeaea;
    margin-top: 30px;
    padding-top: 10px;
}
.-discount .summary .title {
    padding-bottom: 0;
}
.-discount .summary .summary-price {
    position: absolute;
    right: 0;
    top: 12px;
    font-size: 30px;
}
.-discount .summary .summary-price .coin {
    width: 22px;
    height: 22px;
    vertical-align: middle;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 2px;
}
.-discount .example-box .example-detail .discount-price {
    font-size: 13px;
    font-weight: bold;
    color: #000;
}
.-discount .example-box .example-detail .price {
    font-size: 10px;
    color: #b5b5b5;
    font-weight: normal;
    position: relative;
    padding: 0 3px;
    display: inline-block;
    margin-left: 5px;
}
.-discount .example-box .example-detail .price:before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #b5b5b5;
    top: 6px;
    left: 0;
}
.example-badge {
    background-color: #ed1c24!important;
    color: #FFF!important;
    font-size: 11px;
    width: auto;
    padding: 0 5px 1px 5px;
    line-height: 16px;
    position: absolute;
    left: -6px;
    bottom: 53px;
    border-radius: 2px 0 0 2px;
    z-index: 1;
}
.example-badge:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-left: 6px solid #ed1c24;
    border-bottom: 8px solid transparent;
    position: absolute;
    right: -6px;
}
.recommend-badge {
    display: inline-block;
    background-color: #f37a01;
    color: #FFF;
    font-size: 12px;
    padding: 0px 10px;
    border-radius: 10px;
    vertical-align: top;
    height: 17px;
    line-height: 15px;
}
.step-wrapper.step3 {
    padding: 15px 0 30px 0;
}
textarea.input-main {
    font-size: 14px;
    height: 82px;
    padding: 10px 15px;
    margin: 0;
    box-sizing: border-box;
    line-height: normal;
}

.package-summary {
    border-radius: 3px;
    box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2);
}
.bar {
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #E5E5E5;
    left: 0;
}
.no-box-shadow {
    box-shadow: unset;
}
.package-summary .header {
    position: relative;
    font-size: 13px;
    height: 195px;
}
.package-summary .setup-price-example {
    float: left;
    width: auto;
    padding: 10px;
    z-index: 1;
}
.package-summary .example-box {
    margin: 0;
}
.package-summary-header {
    padding: 15px 10px 10px 125px;
}
.package-summary-header .category {
    color: #3e9808;
}
.package-summary-header .novel-title {
    color: #f37a01;
    font-size: 18px;
    font-family: 'KaLaTeXaDisplay-Reg';
    margin: 5px 0;
    height: 40px;
    overflow: hidden;
}
.package-summary-header .chapter {
    color: #a89784;
}
.package-summary-desc {
    background-color: #f6f6f6!important;
    padding: 10px 10px 10px 125px;
    font-size: 13px;
    position: absolute;
    z-index: 0;
    bottom: 0;
    height: 85px;
    width: 100%;
}
.package-summary-desc .desc-title {
    color: #b5b5b5;
    background-color: transparent!important;
}
.package-summary-desc .desc-body {
    height: 30px;
    overflow: hidden;
    margin-top: 5px;
    background-color: transparent!important;
}
.package-summary .chapter-list-wrapper li {
    padding: 0 10px;
    border-bottom: solid 1px #f2f2f2;
    position: relative;
}
.package-summary .chapter-list-wrapper li:last-child {
    border-bottom: none;
}
.package-summary .chapter-list-wrapper .chapter-txt {
    font-size: 13px;
    color: #a9a9a9;
    padding: 15px 25px 0px 25px;
}

.submit-message {
    margin-top: 25px;
}
.submit-message .title {
    padding-bottom: 0;
}
.submit-message textarea {
    margin-top: 10px;
}
.submit-stage .checkbox-wrapper {
    max-width: unset;
    margin-top: 30px;
}

.select-novel .novel-list>.novel-cover {
    top: unset;
    width: 60px;
    height: 84px;
}
.select-novel .novel-list.-active>.novel-cover {
    position: relative;
}
.select-novel .novel-list.-active>.novel-cover:before, .select-novel .novel-list.-active>.novel-cover:after {
    position: absolute;
    content: '';
    display: block;
}
.select-novel .novel-list.-active>.novel-cover:before {
    width: 100%;
    height: 100%;
    background-color: rgba(243,122,1,0.8);
    top: 0;
    left: 0;
    border-radius: 2px;
}
.select-novel .novel-list.-active>.novel-cover:after {
    width: 15px;
    height: 25px;
    border: solid #FFF;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    top: 25px;
    left: 24px;
}
.select-novel .novel-list {
    height: 106px;
}
.select-novel .novel-detail>.title {
    height: 44px;
    overflow: hidden;
}
.select-novel .novel-list>.novel-detail {
    padding-left: 75px;
}
.novel-list.-active:after {
    display: none;
}
.select-novel .novel-list.-disabled .novelstatus {
    font-size: 11px;
    color: #543838;
    line-height: normal;
    position: absolute;
    bottom: 13px;
    padding: 0 10px 0 0;
}

.footer-content.-sticky {
    max-width: 560px;
    padding: 15px 20px 100px !important;
    border-top: solid 1px #e5e5e5;
}

.step-wrapper.step-complete>.step-header {
    padding: 0;
    border-bottom: none;
}

.step-wrapper.step-edit .setup-detail {
    max-width: 640px;
    padding: 15px 0;
    margin: 0 auto;
    float: none;
    width: 100%;
}
.edit-title-wrapper {
    margin: 0 0 20px 0;
}
.edit-title-wrapper .checkbox-detail {
    margin: -6px 0 0 0;
}
.step-wrapper.step-edit .package-detail {
    margin-top: 20px;
}

.step-wrapper.step-edit .setup-price-wrapper .setup-price-example:before {
    top: 87px;
    height: 136px;
}
.step-wrapper.step-edit .-discount .setup-price-example:before {
    height: 55px;
    top: 224px;
}
.step-wrapper.step-edit .step-footer .nextbutton {
    float: none;
}
.step-wrapper.step-edit .step-footer .nextbutton .fa-arrow-right {
    display: none;
}
.step-wrapper.step-edit .step-footer {
    text-align: center;
    margin-top: 25px;
}

.pack-item .package-summary {
    margin-left: 50px;
    background: #FFF;
    position: relative;
}
.pack-item .package-summary-header .chapter, .pack-item .package-summary-header .category {
    font-size: 11px;
}
.pack-item .example-box .example-detail {
    padding-top: 5px;
}
.pack-item .example-badge {
    bottom: 35px;
}
.pack-item .allow-download {
    z-index: 2;
    top: 15px;
    left: 83px;
}
.pack-item .allow-download:before {
    content: 'ดาวน์โหลด\aตอนก่อนหน้าได้';
    white-space: pre;
    display: block;
    position: absolute;
    background: #363636;
    width: 88px;
    font-size: 11px;
    line-height: 12px!important;
    text-align: center;
    padding: 3px 0;
    color: #FFF;
    border-radius: 2px;
    bottom: 28px;
    right: -17px;
}
.pack-item .allow-download:after {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid #363636;
    top: -3px;
    right: 7px;
}
.pack-item .package-button-wrapper {
    margin: 10px 0 0 42px;
}
.package-button-wrapper .btn-buy-package {
    background-color: #3e9808;
    color: #FFF!important;
    text-align: center;
    display: block;
    border-radius: 3px;
    padding: 10px 15px 12px 15px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
}
.package-button-wrapper .btn-buy-package:hover {
    background-color: #42af00;
}
.pack-item .-discount .example-box .example-detail .price {
    margin-left: 0;
}
.pack-item .info-sale-count {
    text-align: center;
    font-size: 11px;
    color: #3e9808;
    margin-top: 5px;
}
.pack-item .package-show-list {
    width: 200px;
    height: 30px;
    line-height: 28px;
    border-radius: 30px;
    margin: 0 auto;
    background-color: #FFF!important;
    position: relative;
    font-size: 13px;
    color: #a89784;
    z-index: 2;
    text-align: center;
    box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.15);
    border: solid 1px transparent;
}
.pack-item .package-show-list:hover {
    border: solid 1px #f37a01;
    color: #f37a01;
    cursor: pointer;
}
.pack-item .package-summary .chapter-list-wrapper .chapter-txt {
    padding: 0px 25px 0px 36px;
}
.pack-item .chapter-list .chapterstatus {
    right: 20px;
}
.pack-item .chapter-list.sale:before {
    left: 20px;
}
.pack-item .chapter-detail>.chaptername {
    width: 65%;
}
.pack-item {
    padding: 15px 18px 15px 15px;
}

.chapter-detail>.no, 
.chapter-detail>.chaptername {
    display: table-cell;
}
.chapter-list>.chapter-detail {
    padding: 10px 10% 10px 10px;
}
.chapter-list>.chapter-detail, .ebook-info-section>.item-info {
    display: table;
    table-layout: fixed;
    width: 100%;
    max-width: 75%;
}
.form-control-ebook{
    padding: 0px;
}
@media screen and (min-width: 420px) {
    .setup-price-wrapper .setup-price-main, .setup-detail {
        margin: 0 auto;
    }
}
@media screen and (min-width: 450px) {
    .allow-offline-img {
        margin: 30px auto;
        background-size: contain;
    }
    .allow-offline-img:before {
        left: 89%;
    }
}
@media screen and (min-width: 550px) {
    .allow-offline-img:before {
        width: 100px;
    }
    .allow-offline-img:before {
        left: 83%;
    }
    .allow-offline-img.full:before {
        top: 67px;
    }
    .allow-offline-img.pack:before {
        top: 103px;
    }
}
@media screen and (min-width: 600px) {
    #form-ebook .step-wrapper > .step-footer {
        padding: 15px 40px;
    }
    .step-wrapper>.step-content {
        margin: 0 auto;
    }
    .setup-price-wrapper .setup-price-main {
        width: 380px;
        float: left;
    }
    .setup-price-example {
        float: right;
        width: 150px;
    }
    .setup-price-main .checkbox-wrapper {
        margin-top: 58px;
    }
    .setup-price-wrapper .setup-price-box:before {
        position: absolute;
        height: 1px;
        width: 24px;
        background-color: #cacaca;
        content: '';
        display: block;
        top: 23px;
        right: -30px;
    }
    .setup-price-wrapper .setup-price-example:before {
        position: absolute;
        height: 148px;
        width: 1px;
        background-color: #cacaca;
        content: '';
        display: block;
        top: 62px;
        left: 0;
    }
    .setup-price-wrapper .example-box .example-detail:before {
        position: absolute;
        height: 1px;
        width: 18px;
        background-color: #cacaca;
        content: '';
        display: block;
        bottom: 14px;
        right: 106px;
    }
    .-discount .setup-price-example:before {
        height: 35px;
        top: 209px;
    }
    .-discount .setup-price-main .checkbox-wrapper {
        margin-top: 30px;
    }
    .-discount .summary-price:before {
        position: absolute;
        height: 1px;
        width: 20px;
        background-color: #cacaca;
        content: '';
        display: block;
        top: 20px;
        right: -30px;
    }
    .-discount .setup-price-box:before {
        display: none;
    }
    .package-detail .setup-price-example {
        float: left;
        margin: 0 0 0 40px;
    }
    .package-detail .example-box {
        width: 120px;
    }
    .package-detail .example-box .example-cover {
        height: 168px;
    }
    .setup-detail {
        float: right;
        width: 400px;
        margin-right: 50px;
    }
    .package-summary .example-box {
        width: 110px;
    }
    .package-summary .example-box .example-cover {
        height: 154px;
    }
    .package-summary-header, .package-summary-desc {
        padding-left: 140px;
        height: 100px;
    }
    .pack-item .package-summary .example-box {
        width: 100px;
    }
    .pack-item .package-summary .example-box .example-cover {
        height: 140px;
    }
    .pack-item .package-summary-header, .pack-item .package-summary-desc {
        padding-left: 130px;
    }
    .pack-item .package-summary-header, .pack-item .package-summary-desc {
        height: 85px;
    }
    .pack-item .package-summary-header {
        padding-right: 200px;
    }
    .pack-item .package-button-wrapper {
        position: absolute;
        top: 15px;
        right: 30px;
    }
    .pack-item .allow-download {
        left: 85px;
    }
    .pack-item .package-summary:before {
        content: '';
        display: block;
        width: 100%;
        height: 30px;
        position: absolute;
        bottom: 0;
        background-color: #f6f6f6;
    }
}
@media screen and (min-width: 650px) {
    .allow-offline-img:before {
        right: 0;
        left: unset;
    }
}
@media screen and (max-width: 375px) {
    .pack-item .package-summary-desc, .pack-item .chapterstatus {
        display: none;
    }
}

@media (min-width: 75em) {
    .step-wrapper {
        padding: 15px 0;
    }
    .maincard-box {
        box-shadow: none;
        margin: 20px auto; 
    }
    .footer-content.-sticky {
        padding: 15px 0 !important;
    }
}